{
    "pages": [
        "pages/index/index",
        "pages/getDeviceId/getDeviceId",
        "pages/discoveryDeviceId/discoveryDeviceId",
        "pages/about/about"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "二师冲冲冲",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": true
    },
    "tabBar": {
        "color": "#a9b7b7",
        "selectedColor": "#11cd6e",
        "borderStyle": "black",
        "list": [
            {
                "text": "水控主页",
                "pagePath": "pages/index/index",
                "iconPath": "images/1.png",
                "selectedIconPath": "images/11.png"
            },
            {
                "text": "关于",
                "pagePath": "pages/about/about",
                "iconPath": "images/2.png",
                "selectedIconPath": "images/22.png"
            }
        ]
    }
}